/*------------------------------------*\
  #member
\*------------------------------------*/
.member_account{
	padding-bottom:20px;
	border-bottom: 1px dotted $main_color;
	p{
		text-align: center;
		&:nth-child(1){
			font-size: 12px;
			margin-top: -20px;
			margin-bottom: 30px;
		}
		&:nth-child(2),&:nth-child(3){
			font-size: 16px;
			border-bottom:1px #333 solid;
			span{
				color: $main_color;
				font-weight: bolder;
			}
		}

	}
}

.bottom_line{
	margin-top:15px;
	border-bottom: 1px dotted $main_color;
}

.member_profile{
	p{
		&:nth-child(1){
			text-align: center;
			font-weight:bolder;
		}

	}
}

.select_address {
	width: 32% !important;
	height: 26px;
}